$packageName = 'fing'
$installerType = 'exe'
$silentArgs = '/S'
$url = 'https://get.fing.com/fing-desktop-releases/windows/Fing.exe'
$checksum = 'A2BA0097A561E6AE17B038E724F5024397301C19'
$checksumType = 'sha1'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"